load('/model/convenio/gerenciarCartao.js');

try{
    var gerenciarCartao = new GerenciarCartao();
    colaborador = gerenciarCartao.readmitirColaborador(message);
    colaborador;
}catch(err){
   if(err.code){
  		throw JSON.stringify(err);
    }else{
  		throw err;
  	}   
}